### Method

# Phosh WifiManager get_icon_name

#### Declaration [src]

    const char*
    phosh_wifi_manager_get_icon_name (
      PhoshWifiManager* self
    )

#### Description

No description available.

Gets property | `Phosh.WifiManager:icon-name`

#### Return value

Type: `const char*`

No description available.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.